 /* ==========================================================================
    Importing Required Css Files
  ========================================================================== */
  
 /*@import url('non-responsive-fix.css');*/
 @import url('bootstrap.min.css');
 @import url('bootstrap-responsive.min.css');
 
 

/*The following code is a fix for the wrapper region which contains sidebar and content bar what is done here is the width
of the container inside the wrapper element is increased by a 100px so as to add a padding of 50px on each side this way
the responsivity of the container is maintained and it does not break.*/



#wrapper > .container{ background:#ffffff;}

@media (min-width: 1200px){ #wrapper .container{ width: 1270px; } }

@media (max-width: 1199px) and (min-width:768px){ #wrapper .container{ width: 1040px; } }

@media (max-width: 979px) and (min-width: 768px){ #wrapper .container{ width:824px; background:#ffffff;} }


.sidebar-fix { /*FIX FOR THE SIDEBAR THE ROW BEFORE ASIDE#sidebar SHOULD ALWAYS HAVE THIS WITH IT*/
	overflow: hidden;
}



/* 4.4 Mobile Navigation(responsive) styling
==========================*/

a.nav-toggle {
	color:          #ffffff;
	font-size:      26px;
	padding:        10px 18px 8px 18px;
	background:     #2b333e;
	display:        none;
	cursor:         pointer;
	position:       relative;
	top:            38px; /* Adjust this value if the toggle is not aligning with the logo correctly */
	-webkit-border-radius: 5px;
	-moz-border-radius:    5px;
	border-radius:  5px;
	text-decoration: none;
}
a.nav-toggle:hover {
	background:      #191f26;
	text-decoration: none;
}
#mobile-navigation {
	display:       none;
	margin-bottom: 30px;
}
#mobile-navigation i {
	display: none;
}
#mobile-navigation ul li a {
	font-size:       1em;
	font-weight:     700;
	color:           #afbbc1;
	text-decoration: none;
	display:         inline-block;
}
#mobile-navigation ul li a:hover,#mobile-navigation ul li a:active {
	background: #de3a31;
	color:      #ffffff;
}
#mobile-navigation ul {
	padding:    0px;
	margin:     0px;
	list-style: none;
}
#mobile-navigation > ul > li > ul > li a {
	padding-left: 25px;
}
#mobile-navigation > ul > li > ul > li > ul > li a {
	padding-left: 40px;
}
#mobile-navigation ul li a {
	padding:       12px 0px 12px 4px;
	border-bottom: 1px solid #4e6077;
	display:       block;
}
 

/* ==========================================================================
   21. Media Queries
 ========================================================================== */
 
@media only screen and (min-width: 980px) and (max-width: 1200px) {

	.footer-subscribe-widget input{ max-width: 149px; }
	.portfolio-featured { top: -112px; max-width: 770px; }
	.portfolio-container #content { padding-top: 276px; }
	.portfolio-container .portfolio-title{ top: 0px; }
	.portfolio-featured .overlay { min-height: 318px; top: 0px; }
	.featured-intro{ max-width: 273px; min-height: 347px; padding: 30px; }
	.featured-intro>i.icon-caret-right{ top:24px; }
	.featured-slider{ max-width: 664px; }
	.featured-intro p { font-size: 1.39em; }
	.featured-box .featured-box-hover { padding: 13% 80px 0px 30px; }
	.home-v1-featured-slider .slide-content .slide-text { top: 36%; }
	.home-v2-featured-slider .slide-content .slide-text { top: 54%; }
	.home-v2-featured-slider {margin-left: 20px;}
	.page-heading-container i.icon-caret-down { left: 283px; }
	.twitter-widget ul li {padding-left: 0px;padding-top: 38px;}
	.portfolio-featured {top: -95px;max-width: 770px;}
	form.contact-form button[type="submit"] { margin-right: -5px; }

} 
/* Higher than 960 (desktop devices) */
@media only screen and (min-width: 980px) {

	#mobile-navigation{ display: none!important; }

}

/* Higher than 960 (desktop devices) */
@media only screen and (max-width: 1200px) {

	.project-box i{ display: none; }
	.project-box h4 { padding-right: 10px; }
	.project-box p { padding-right: 10px; }
	.blue-hero-box .title { display: inherit; float: none; text-align: center; }
	.blue-hero-box .subtitle { float: none; display: inherit; text-align: center; }
	.blue-hero-box a { margin-left: 0px; display: table; margin: 0 auto; }
	.blue-hero-box { padding: 40px 50px 40px 50px; }
	ul.horizontal-tabs li { float: none; text-align: center; }
	.med-buttons { margin-bottom: 30px; }
	.blog-listing .post-footer { position: inherit; bottom: 0px; }
	.blog-listing .read-more-btn { margin-bottom: 10px; }
	.subscribe-box form .med-btn { padding: 12px 26px; font-size: 1.25em; }
	.comment-reply input { margin-left: 0px; display: block; max-width: 100%; width: 100%; }
	.subscribe-box form input { max-width: 138px; }
	.page-heading-container .portfolio-controls { top: 0px; }
	.page-heading-container .portfolio-controls a { font-size:  22px; }
	.cta-buttons a {display: table; margin: 0 auto!important; margin-bottom: 20px!important; }
	.portfolio-container .portfolio-title {  margin-top: 50px; }
	.subscribe-box h3 {font-size: 1.2em;}
}



/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 979px) {

	a.nav-toggle{ display: block; }
	nav#navigation{ display: none; }
	.home-v1-featured-slider .carousel-control.right { left: 71px; }
	.home-v1-featured-slider .slide-content .slide-text h1 { font-size: 1.5em; }
	.home-v1-featured-slider .slide-content .slide-text h4 { font-size: 1em; }
	.home-v1-featured-slider .slide-content .slide-text { padding-left: 15px; top:28%; }
	.home-v1-featured-slider .carousel-control { top: 84%; left: 18px; }

}


/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 979px) {

	.footer-subscribe-widget input{ max-width: 95px!important; }
	.portfolio-featured { top: -112px; max-width: 608px; }
	.portfolio-featured .overlay { top: 0px; min-height: 260px; }
	.portfolio-container #content { padding-top: 209px; }
	.portfolio-container .portfolio-title{ top: 0px; }
	.featured-details { width: 326px; float: right; min-height: 428px; }
	.featured-intro{ float: left; }
	.featured-box .featured-box-hover { padding: 8% 10px 0px 19px; }
	.service-icon i {font-size: 50px;}
	.subscribe-box form .med-btn { padding: 12px 8px!important; font-size: 1.2em!important; }
	.subscribe-box form { margin-top: 16px; }
	.subscribe-box form input { max-width: 104px; }
	.home-v2-featured-slider .slide-content .slide-text { top: 44%; }
	.service-icon h4 { font-size: 1em; }
	.home-download-widget {display: none;}
	.footer-social a{font-size: 21px;}
	.home-v2-featured-slider { margin-left: 20px; }
	.page-heading-container i.icon-caret-down { left: 229px; }
	.twitter-widget ul li {padding-left: 0px;padding-top: 38px;}
	.recent .slide-content h2 {margin-top: 12px;font-size: 1.2em;line-height: 1.4;}
	.testimonials .slide-content h2 {margin-top: 12px;font-size: 1.2em;line-height: 1.4;}
	.demo-hide {display: none;}
	.service-text h3 {font-size: 1.100em;line-height: 25px;}
	.testimonials .slide-content span.author {margin-bottom: 8px;display: inline-block;}
	.testimonials .slide-content .desig {top: 11px;}
	.portfolio-featured { top: -100px; max-width: 608px; }
	.page-heading-container .portfolio-controls {margin-left: 0px;}
	.recent-projects .project-title {font-size: 14px;line-height: 1.4;margin-bottom: 6px;}
	.recent-projects span.project-category {font-size: 11px;}
	.recent-posts .post-title {font-size: 11px;}
	.recent-posts span.post-date {font-size: 11px;}
	.contact-widget div p {padding-left: 0px;padding-top: 38px; font-size: 12px;}
	form.contact-form button[type="submit"] { margin-right: -40px; }
}


/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {

	#wrapper>.container {padding: 0 30px;}
	.social-title { display: none;}
	.featured-box { display: table; margin: 0 auto; margin-top: 20px; }
	#content,#sidebar { ;padding-right:0; }
	.featured-details { padding-top: 20px; max-width: 100%; }
	.featured-intro   { max-width: 100%; }
	.portfolio-large-featured>.pull-left,.portfolio-large-featured>.pull-right{ float: none; }
	.service-icon i {padding-right: 30px;}
	.project-box { display: table; margin: 0 auto; margin-top: 20px; }
	.inner-footer .span3{  margin-top: 40px; }
	.info-box { margin-bottom: 20px; }
	.service-box { margin-bottom: 20px; }
	.service-box img { display: table; margin: 0 auto; }
	.service-box .service-text { text-align: center; border: none; }
	.service-box:hover { background:#ffffff;  }
	.service-box:hover i { display: none; }
	.med-buttons { display: table; margin: 0 auto; float: none; }
	.small-buttons { max-width: 124px; display: table; margin: 0 auto; float: none; margin-top: 20px; margin-bottom: 30px; }
	.blog-listing { text-align: center; }
	.blog-listing img { display: table; margin: 0 auto; margin-bottom: 20px; }
	.blog-listing a.read-more-btn { display: table; margin: 0 auto; float: none; margin-bottom: 10px; }
	.blog-listing .post .post-footer { max-width: 100%!important; }
	.blog-listing .post .tags { float: none; }
	.blog-listing-alt .post {padding-right: 30px; }
	.blog-listing-alt .post i.icon-chevron-right { display: none; }
	.comment-body .avatar-wrap a.reply { display:  inline-block; padding-right: 5px; padding-left: 5px; }
	#sidebar .widget {margin-right: 50px;}
	.recent-posts img { display: table; margin: 0 auto; }
	.recent-projects img { display: table; margin: 0 auto; }
	.recent-posts .post-details { display: table; margin: 0 auto; max-width: 260px; }
	.recent-projects .post-details { display: table; margin: 0 auto; max-width: 260px; }
	.download-widget span.date, .download-widget span.size {max-width: 100%; float: none; display: block; }
	.download-widget a { display: block;}
	.box-padding-both , .box-padding-right , .box-padding-left { padding: 0; }
	.header-container , .inner-footer {padding:0 30px;}
	#sidebar {padding-left: 30px;}
	.page-heading-container {padding: 0 30px;}
	.subscribe-box { text-align: center; overflow: hidden; }
	.subscribe-box form input {margin-left: 0px; margin-top: 10px; max-width: inherit; width: 100%;}
	.subscribe-box form .med-btn {margin-top: 10px; margin-left: 0px; margin-bottom: 20px; width: 100%; display: block;}
	.portfolio-featured { overflow: hidden; }
	.portfolio-featured .overlay {top: 0px;}
	.portfolio-container { padding-top: 240px!important; }
	.portfolio-container #content { padding-top: 50px; }
	.home-v2-featured-slider .slide-content .slide-text{ display: none;}
	.home-v2-featured-slider {margin-top: 30px;}
	.home-v1-featured-slider .slide-content .slide-text { display: none;}
	.page-heading-container i.icon-caret-down {display: none;}
	.gallery .img-small[data-id="1"], .gallery .img-small[data-id="2"], .gallery .img-small[data-id="3"] { margin-top: 30px; }
	.home-v2-featured-slider {margin-left: 0px;}
	.recent-projects .project-details {display: table;margin: 0 auto; max-width: 260px;}
	form.contact-form button[type="submit"] { margin-right: 0px; }
	.home-v2-featured-slider .carousel-control {width: 30px;height: 30px;font-size: 36px;line-height: 30px;}
	ul.horizontal-tabs li.active i.icon-caret-down {display: none;}
}
		
	
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {



}


/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {


	.home-v1-featured-slider .carousel-control { top: 71%; }
	.footer-subscribe-widget input {max-width: 150px;}
	a.nav-toggle { float: none!important; display: table; margin: 0 auto; top: -20px; }
	.logo { float: none!important;display: table;margin: 0 auto; }
	.red-cta-btn { text-align: center; padding: 22px 20px; font-size: 1em; }
	.cyan-cta-btn { text-align: center; padding: 22px 20px; font-size: 1em; }
	.blue-cta-btn { text-align: center; padding: 22px 20px; font-size: 1em; }
	.page-heading-container .top-social { float: none; display: table; margin-left: auto; margin-right: auto; }
	.page-heading-container p.title {float: none; display: table; margin-left: auto; text-align: center; margin-right: auto;}
	.page-heading-container p.social-title {display: none!important;}
	.page-heading-container p.title {float: none; display: table; margin-left: auto; text-align: center; margin-right: auto;}
	/*.gallery .img-large {display: none!important;}*/
	.recent a.posts-link {top: 50%;}
	.recent .slide-content {text-align: center;}
	.recent .carousel-control.left {top: 40%;}
	.recent .carousel-control {top: 30%;}
	.comment-info { margin-bottom: 20px; text-align: center; }
	.comment-reply form button {float: none;display: table;margin-left: auto;margin-right: auto;}
	.author-image {margin-bottom: 20px;}
	.blog-single-sidebar {display: none;}
	.category-dropdown {float: none!important;display: table;margin: 0 auto;}
	.portfolio-container { padding-top: 115px!important; }
	.portfolio-featured .overlay {display: none;}
	#main-footer {padding-bottom: 30px;}
	.service-icon i {padding-bottom: 50px;}
	#sidebar {padding-top: 30px;}
	.testimonials .slide-content h2 {font-size: 20px;line-height: 1.3;}
}

 
/*----UPDATED CSS-----*/
/* Horizontal Scroll while browser size is less than the viewpoints removed */

html {
	overflow-x: hidden; 
}

/* Fix for Navigation controls on the v1 slider */ 

@media only screen and (max-width: 767px) {

	.home-v1-featured-slider .slide-content .slide-text { display: none;}

}
@media only screen and (max-width: 479px) {

.home-v1-featured-slider .carousel-control { top: 71%; }

}

/* Fix for Featured Images on Mobile Devices */

.featured-box img {
	width: 100%;
}


/*Fix for footer subscribe on mbile devices*/
@media only screen and (max-width: 479px) {

.footer-subscribe-widget input {max-width: 150px;}

}

/*Header mobile responsive menu fix*/

@media only screen and (max-width: 479px) {

a.nav-toggle { float: none!important; display: table; margin: 0 auto; top: -20px; }
.logo { float: none!important;display: table;margin: 0 auto 15px; }
}

/*Call to action buttons mobile responsive fix*/

@media only screen and (max-width: 479px) {

.red-cta-btn { text-align: center; padding: 22px 20px; font-size: 1em; }
.cyan-cta-btn { text-align: center; padding: 22px 20px; font-size: 1em; }
.blue-cta-btn { text-align: center; padding: 22px 20px; font-size: 1em; }

}


/* Fixing basic heading container responsive glitch with the down arrow */

@media only screen and (max-width: 767px) {
	
.page-heading-container i.icon-caret-down {display: none;}


/*Fixing the alignment of the share buttons*/

}
@media only screen and (max-width: 479px) {
.page-heading-container .top-social { float: none; display: table; margin-left: auto; margin-right: auto; }
.page-heading-container p.title {float: none; display: table; margin-left: auto; text-align: center; margin-right: auto;}
.page-heading-container p.social-title {display: none!important;}
}

/*Fixing gallery spacing issues on mobile*/

@media only screen and (max-width: 767px) {

.gallery .img-small[data-id="1"], .gallery .img-small[data-id="2"], .gallery .img-small[data-id="3"] { margin-top: 30px; }

}


/*Fixing Services Shortcode font size responsive Issue*/
@media only screen and (min-width: 768px) and (max-width: 979px) {
.service-icon h4 { font-size: 1em; }
}


/*FIX FOR DEMO ONLY NO NEED FOR YOUR INSTALLATION*/

@media only screen and (min-width: 768px) and (max-width: 979px) {
.home-download-widget {display: none;}
.demo-hide {display: none;}
}

/*Footer Social media icon Fix*/

@media only screen and (min-width: 768px) and (max-width: 979px) {
.footer-social a{font-size: 21px;}
}

/*Home Full Slider Alignment Fix */
@media only screen and (min-width: 768px) and (max-width: 1200px) {

}
@media only screen and (max-width: 767px) {
.home-v2-featured-slider {margin-left: 0px;}
}

/*Down Arrow Responsive Fix*/
@media only screen and (min-width: 980px) and (max-width: 1200px) {
.page-heading-container i.icon-caret-down { left: 283px; }
}
@media only screen and (min-width: 768px) and (max-width: 979px) {
.page-heading-container i.icon-caret-down { left: 229px; }
}

/* Twitter Widget Fix */
@media only screen and (min-width: 980px) and (max-width: 1200px) {
.twitter-widget ul li {padding-left: 0px;padding-top: 38px;}
}

@media only screen and (min-width: 768px) and (max-width: 979px) {
	.twitter-widget ul li {padding-left: 0px;padding-top: 38px;}
}

/*Recent Posts Slider Shortcode Responsive Fix*/
@media only screen and (min-width: 768px) and (max-width: 979px) {
.recent .slide-content h2 {margin-top: 12px;font-size: 1.2em;line-height: 1.4;}
}
/*Testimonials slider Shortcode Responsive Fix*/
@media only screen and (min-width: 768px) and (max-width: 979px) {
.testimonials .slide-content h2 {margin-top: 12px;font-size: 1.2em;line-height: 1.4;}
.testimonials .slide-content span.author {margin-bottom: 8px;display: inline-block;}
.testimonials .slide-content .desig {top: 11px;}
}
@media only screen and (max-width: 479px) {
.testimonials .slide-content h2 {font-size: 20px;line-height: 1.3;}
}
/*Shortcode Demo Cta Buttons Fix*/
@media only screen and (max-width: 1200px) {
.cta-buttons a { display: table; margin: 0 auto!important; margin-bottom: 20px!important; }
}
/*Service box shortcode Responsive Fix*/
@media only screen and (min-width: 768px) and (max-width: 979px) {
.service-text h3 {font-size: 1.100em;line-height: 25px;}
}

/*Carousel Float left/Right Fix*/

div.carousel.pull-left{
	margin-right: 30px;
	margin-bottom: 20px;
}
div.carousel.pull-right{
	margin-left: 30px;
	margin-bottom: 15px;
}

/*Portfolio with sidebar fix*/
@media only screen and (min-width: 768px) and (max-width: 979px) {
.portfolio-featured { top: -100px; max-width: 608px; }
}
@media only screen and (min-width: 980px) and (max-width: 1200px) {
.portfolio-featured {top: -95px;max-width: 770px;}
}
@media only screen and (max-width: 1200px) {
.portfolio-container .portfolio-title {  margin-top: 50px; }
}
@media only screen and (max-width: 767px) {
.recent-projects .project-details {display: table;margin: 0 auto; max-width: 260px;}
}
@media only screen and (min-width: 768px) and (max-width: 979px) {
.page-heading-container .portfolio-controls {margin-left: 0px;}
}

/*Recent projects AND Recent Posts Fixes*/

@media only screen and (min-width: 768px) and (max-width: 979px) {
.recent-projects .project-title {font-size: 14px;line-height: 1.4;margin-bottom: 6px;}
.recent-projects span.project-category {font-size: 11px;}
}
@media only screen and (min-width: 768px) and (max-width: 979px) {
.recent-posts .post-title {font-size: 11px;}
.recent-posts span.post-date {font-size: 11px;}
}

.recent-projects-widget h5 {
padding-right: 22px;
}

/*CONTACT PAGE FIXES*/
@media only screen and (min-width: 768px) and (max-width: 979px) {
.contact-widget div p {padding-left: 0px;padding-top: 38px; font-size: 12px;}
}
@media only screen and (min-width: 768px) and (max-width: 979px) {
form.contact-form button[type="submit"] { margin-right: -40px; }
}
@media only screen and (max-width: 767px) {
form.contact-form button[type="submit"] { margin-right: 0px; }
}
@media only screen and (min-width: 980px) and (max-width: 1200px) {
form.contact-form button[type="submit"] { margin-right: -5px; }
}


/*Home V2 Style Fixes*/
@media only screen and (max-width: 767px) {
.home-v2-featured-slider .carousel-control {width: 30px;height: 30px;font-size: 36px;line-height: 30px;}
}


/*Tabs Shortcode Responsive Fix*/
@media only screen and (max-width: 767px) {
ul.horizontal-tabs li.active i.icon-caret-down {display: none;}
}

/*Footer Subscribe Fix*/
@media only screen and (max-width: 1200px) {
.subscribe-box h3 {font-size: 1.2em;}
}

/*Featured Portfolio Image Fix*/

.portfolio-featured img{width: 100%;}


/*Geallery Diable on mobile Devices*/
/*@media only screen and (max-width: 479px) {
.gallery .img-large {display: none!important;}
}*/


/*Recent Posts Slider Shoirtcodes Fix*/

@media only screen and (max-width: 479px) {
	.recent a.posts-link {top: 50%;}
	.recent .slide-content {text-align: center;}
	.recent .carousel-control.left {top: 40%;}
	.recent .carousel-control {top: 30%;}
}

/*Fixing the right sidebar responsiveness*/
@media only screen and (max-width: 479px) {
#sidebar {padding-top: 30px;}
}

/*Fixing Comments Section*/
@media only screen and (max-width: 479px) {
.comment-info { margin-bottom: 20px; text-align: center; }
.comment-reply form button {float: none;display: table;margin-left: auto;margin-right: auto;}
.author-image {margin-bottom: 20px;}
}


/*Hiding the sidebar on very small phone devices*/
@media only screen and (max-width: 479px) {
.blog-single-sidebar {display: none;}
}

/*Centering the heading caegory dropbown*/
@media only screen and (max-width: 479px) {
.category-dropdown {float: none!important;display: table;margin: 0 auto;}
}

/*Portfolio single image fix*/
@media only screen and (max-width: 479px) {
.portfolio-container { padding-top: 115px!important; }
.portfolio-featured .overlay {display: none;}
}

/*Main Footer small fix*/
@media only screen and (max-width: 479px) {
#main-footer {padding-bottom: 30px;}
}

/*Services Shortcode Fix*/
@media only screen and (max-width: 479px) {
.service-icon i {padding-bottom: 50px;}
}

/*locations map*/
#Rollover {
	overflow:visible;	
}
@media (max-width: 1199px) and (min-width:320px) {
#Rollover {overflow:scroll; text-align:center;}
}
@media only screen and (max-width: 479px) {
.tooltipContent {
		max-width:30%;
}
}
@media only screen and (max-width: 479px) {
.tooltipContent h2, .tooltipContent h4, .tooltipContent p {
		font-size:60%;
		line-height: 100%;
		margin:5px 0;
}

#content.box-padding-both {
	padding:0;	
}
}
@media only screen and (min-width: 979px) {
.mobile-only {display:none!important;}
}